
/*DEFAULT SETTINGS START*/
html,body{
    width:100%;
    height:100%;
    background: #fff;
}
body{

    font-family:Arial;
}
.social-icons span{
    text-align: right;
}
.fw li a{
    font-weight: 600;
}
.btn-primary{
    color: #fff;
    background-color: #018392!important;
    border-color: #018392!important;
}
.backgrounWHt{
    background: #fff!important;
}
a{
    color: #018392;
}
a.btn,a.btn:hover,a.btn:focus{
    color: #fff!important;
    text-decoration: none;
}
.backgroundDefault1{
    background: #1176ae;
    color: #fff;
}
.header1{
    background: #018392;
    padding: 10px 0 0px 0;
}
.header2{
    width: 100%;
    top: 0px;
    z-index: 14;
    border-bottom: 1px solid #ddd;
    transition: all 0.6s;
}
.h-400{
    min-height: 400px;
    max-height: 400px;
}
.store-icons{
    margin-top: 5px;
    margin-bottom: 5px;
}
.fw-700{
    font-weight: 700;
}
.header2 .container{
    background: #fff;
    padding: 17px 0;
}
.colorBlack{
    color: #000!important;
}
.pdl-0{
    padding-left: 0!important;
}
.pdr-0{
    padding-right: 0!important;
}
.defaultColor1{
    color: #018392;
}
.defaultColor2{
    color: #47cbe5;
}
.mt-30{
    margin-top: 30px;
}
/*DEFAULT SETTINGS END*/

.header1 div p .fa,.header1 div .fa,.header1 div p{
    color: #fff;
}

.social-icons .fa{
    display: inline-block;
    padding-left: 8px;
    padding-right: 8px;
    font-size: 17px;
}
.appDownload{
    background: #018392;
    padding:20px 77px;
}
.appDownload h4,.appDownload p{
    color: #fff;
}
.slider div h3,.slider div p,.slider div button{
    color: #fff;

    /* word-spacing: 6px; */

    line-height: 30px;
}
.mt-20{
    margin-top: 20px;
}
.pdl-20{
    padding-left:20px;
}
.pdr-20{
    padding-right: 20px;
}
.font-16{
    font-size: 16px;
}
.book{
    background: #018392;
    border-radius: 20px;
    padding: 10px 28px;
    color: #fff!important;
    border: none!important;
}
.sliderContent{
    position: absolute;

     top: 20%; 
   /* bottom: 20%;*/
    bottom: 35%;

}
.sliderContent h3{
    font-size: 28px;
    line-height: 45px;
    /*padding-left: 77px;*/
}
/*.sliderContent h3:after{
    content: '';
    width: 40%;
    height: 2px;
    background: #fff;
    position: absolute;
    bottom: 57%;
}*/
.hedL:after{
    content: '';
    width: 40%;
    position: absolute;
    height: 2px;
    left: 6%;
    background: #fff;
}
.sliderContent p{
   /* padding-left: 77px;*/
    font-size: 18px;
    margin-top:10px;
}
.pdt-0{
    padding-top: 0!important;
}
.pdb-0{
    padding-bottom:0!important;
}
.profileIcon img{
    width: 25px;
}
.menu-list li a{
    text-align: left!important;
}
.bkgDefault{
    background: #f2f2f2;
}
.sliderImage img{
    height: 500px;
    width:100%;
}

.slider{
    /*background: url("../img/sliderimg.png");*/
    background-size: cover;
    min-height: 55vh;
    background-attachment: fixed;
    position: relative;
}
.parallax2{
    background-size: cover;
    min-height: 395px;
    background-attachment: fixed;
    position: relative;
}
.mapImg{

    background-size: cover;
    min-height: 395px;

}
.parallax3{
    background-size: cover;
    min-height: 395px;
    background-attachment: fixed;
    position: relative;
}
.how{
    padding-top: 25px;
}
.how h3{
    color: #018392;
    margin-bottom: 45px;
}
.how-img{
   /* border: 1px solid #f2f2f2;
    border-radius: 50%;*/
    margin: 0 auto;
}
.how h5{
    font-weight: 700;
    font-size: 17px;

}
.how h5 span{
    font-weight: 700;
    font-size: 17px;
    padding: 8px;
    border-bottom: 1px solid #f2f2f2;
}
.how p{
    margin-top: 15px;
    color: #666;

}
.priceBack{
    /*background: url("../img/sliderimg.png");*/
    background-size: cover;
    background-attachment: fixed;
    height: 370px;

}
.mt-40{
    margin-top:40px;
}
.priceList{
    padding: 0px 100px;
    position: relative;
    margin: -10.5% 0 0 0;

}
.priceList .col-md-4 .price-box{
    background: #fff;
}
.priceList h1{
    color: #fff!important;
}

.price-box{
    border:1px solid #018392;
    padding: 20px 0;
    transition: all 0.4s;
}
.price-box img{
    margin:0 auto;
    width: 120px;
}
.price-box p{
    padding: 8px 0;
}
.price-box h3{
    margin-bottom: 24px;
}
.tk{

    font-size: 16px;

}
.tw{
    font-size: 16px;
}
.ts{

    font-size: 16px;

}
.price-box .tk{
    background: #018292;
    color: #fff;
}
.price-box .tw{

}
.price-box .ts{

    background: #f2f2f2;
}
.price-box{
    padding-left: 12px;
    padding-right: 12px;
}

.see-more{
    background: #018392;
    border-radius: 20px;
    padding: 10px 28px;
    border: none!important;
    font-size: 16px;
}
.view-price{
    background: #fff!important;
    font-size: 16px;
    color: #018392!important;
    border: 1px solid #018392!important;
    border-radius: 7px;
    padding: 10px 85px;
    transition: all 0.4s;
}
.view-price:hover{
    color: #fff!important;
}
.view-price:focus{
    background: #fff!important;
    font-size: 16px;
    color: #018392!important;
    border: 1px solid #018392!important;
    border-radius: 7px;
    padding: 10px 85px;
    transition: all 0.4s;
}
.mtb-20{
    margin-top: 20px;
    margin-bottom: 20px;
}
.glyphicon{
    font-size: 22px;
    color: #ff8800;
}
span:focus {
    outline: 0!important;
}
.pdt-250{
    padding-top: 250px;
}
.parallax1{
   /* background: url("../img/icons/img2.png");*/
   /* background-size: cover;
    background-attachment: fixed;
    min-height: 350px;*/
}
.newsBox{
    border:1px solid #ddd;

}
.newsBox p,.newsBox h4{
    padding:5px 25px;
    text-align: center;
}
.piclink{
    border: 1px solid #fff;
    border-radius: 50%;
    padding: 5px 7px;
    position: absolute;
    right: 13%;
   /* bottom: 47%;*/
    top: 90%;
    background: #47cbe5;
    color: #fff;
}
.newsBox p{
    text-align: justify;
}
header{
    /*position: fixed;*/
    z-index: 20;
    width: 100%;
   /* border-bottom: 1px solid #ddd;*/
    top: 0;
}
.pdt-115{
    /*padding-top: 130px;*/
}
.cursorP{
    cursor: pointer;
}
.newsBox img{
    width:100%;
    height: 175px;
}
.border-b{
    border-bottom:1px solid #ddd;
    padding-bottom: 16px;
}
.blogOverlay{
    position: absolute;
    bottom: 0px;
    background: rgba(0,0,0,0.7);
    width: 100%;
    padding: 20px;
    color: #fff;
}
.recentH:after{
    content: "";
    position: absolute;
    left: 43px;
    top: 80px;
    width: 75px;
    height: 2px;
    background: #018392;
}
.pdb-35{
    padding-bottom: 35px;;
}
.recentSection{
    background: #f2f2f2;
    border-top:2px solid #018392;
    padding: 0 25px;
}
.colorGrey{
    color: #929292;
}
.singleBlogImage{
    width:100%;
    height:500px;
}
.recentBorder{

}
input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    margin: 0;
}
.borderR{
    border-right:1px solid #000;
}
.borderB{
    border-bottom: 1px solid #000;
}
.mb-10{
    margin-bottom: 10px;
}
.mb-0{
    margin-bottom: 0!important;
}
.byName{
    border-right: 1px solid #ddd;
    border-top: 1px solid #ddd;
}
.byDate{
    border-top:1px solid #ddd;

}

.tName{
   font-weight: 700;
}
.tDesig{
    font-size:11px;
}
.ttc{
    position: relative;
}
 .ttc .col-md-6:nth-child(1){
     border-top: none!important;
 }
.ttc .col-md-6:nth-child(2){
    border-top: none!important;
}
.ttc .col-md-6:nth-child(2n+1){
    border-top: 1px solid #ddd;
}
.ttc .col-md-6:nth-child(2n){
    border-left:1px solid #ddd;
    border-top: 1px solid #ddd;
}
@media(max-width:768px){
    .ttc .col-md-6{
        border: 1px solid #ddd!important;
        margin-top:10px;
        margin-bottom: 10px;
    }


}


.ttl img span{
    display: inline-block;
}
.ttl img{
    width: 80px;
}
.ttl{
    padding-left: 10px;
}
.img-ct{
    float: left;
    padding-top: 16px;
    padding-left: 20px;
}
.pd-30{
    padding: 30px;
}
.quot{
    display: none;
    position: absolute;
    top: 50%;
    left: 50%;
    border: 1px solid #000;
    border-radius: 50%;
    padding: 17px;
    margin: -25px 0px 0 -25px;
}
.fnt-wht{
    color: #fff;
}
#maps {
    height: 400px;
}
.feedback{
    padding: 15px;
    padding-top: 0;
}
/*.feedback .form-control,*/.cp .form-control{
    border-top: none!important;
    border-left: none!important;
    border-right: none!important;
    border-bottom: 1px solid #ddd;
    box-shadow: none!important;
    border-radius: 0;
}
.blogImg{
    position: relative;
}

.enterOtp .form-control{
    border-top: none!important;
    border-left: none!important;
    border-right: none!important;
    border-bottom: 1px solid #ddd;
    box-shadow: none!important;
    border-radius: 0;
}
.pos-abs{
    position: absolute;
}
.fd-form{
    position: absolute;
    padding:20px;
    padding-top: 0;
    right: 1.5%;
    top: 4%;
    background: #fff;
    /* margin: 7px; */
    box-shadow: 0 0 5px #ddd;
}
.mb-20{
    margin-bottom: 20px;
}
.footerSt{
    background:#018392;
    padding: 30px;
}
.footerSt h3 , .footerSt ul li,.footerSt ul li a,.footerSt p a,.footerSt p{
    color: #fff!important;

}

.contact .form-control{
    border-top: none!important;
    border-left: none!important;
    border-right: none!important;
    border-bottom: 1px solid #fff;
    box-shadow: none!important;
    border-radius: 0;
    background: transparent;
    color: #fff;


}
ul li {
    list-style: none;
}
ul{
    padding:0;
}
.contact::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    color: #fff!important;
}
.contact::-moz-placeholder { /* Firefox 19+ */
    color: #fff!important;
}
.contact:-ms-input-placeholder { /* IE 10+ */
    color:#fff!important;
}
.contact:-moz-placeholder { /* Firefox 18- */
    color:#fff!important;
}
.socialLinks i.fa{
    font-size: 22px;
}
.copyright{
    background: #00454c;
}
.mt-10{
    margin-top:10px;
}





/*LOGIN PAGE START*/
.signUpForm{
    display: none;
}
.loginBtn{
    border-radius: 13px;
    padding: 6px 27px;
}
/*.loginForm .form-control{
    border-left: none!important;
    border-top: none!important;
    border-right: none!important;
    border-bottom: 1px solid #080808!important;
    border-radius: 0!important;
    box-shadow: none!important;
    height: 42px!important;
    padding: 6px 0px!important;
}*/
/*.signUpForm .form-control{
    border-left: none!important;
    border-top: none!important;
    border-right: none!important;
    border-bottom: 1px solid #080808!important;
    border-radius: 0!important;
    box-shadow: none!important;
    height: 42px!important;
    padding: 6px 0px!important;
}*/
.areaCode{
    border-bottom: 1px solid #000;
    padding-bottom: 10px;
    padding-top: 11px!important
}

.btn-primary:hover,.btn-primary.focus, .btn-primary:active, .btn-primary.active, .open > .dropdown-toggle.btn-primary {
    color: #fff;
    background-color: #00454c!important;
    border-color: #00454c!important;
}
.wlecomH{
 /* border-bottom: 2px solid #018392;
    padding-bottom: 10px;
    padding-top: 7px;*/
    border-bottom: 2px solid #018392;
    padding-bottom: 10px;
    padding-top: 7px;
    background: #018392;
    margin-top: 0;
    color: #fff;
    padding: 13px;
}
.welcomH a{
    color: #fff!important;
}
.loginH{

}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
    color: #018392!important;
    text-decoration: none;
    background-color: #f5f5f5;
}
.p10-40{
    padding:10px 40px;
}
.loginBox{
    /*margin-top:30px;
    background: #fff;
    margin-bottom:30px;*/
    margin-top: 30px;
    background: #fff;
    margin-bottom: 30px;
    border: 1px solid;
    padding: 0;
}
.login-left-section{
    border-right: 2px solid #ddd;
}
.pd-20{
    padding:20px;
}
.btn-facebook{
    background: #3B5998!important;
    color: #fff;
    margin-top:10px;
}
.btn-google{
    background: #C13C31!important;
    color: #fff;
    margin-top:10px;
}
.btn-google:hover, .btn-google:focus, .btn-google.focus {
    color: #fff;
}
.btn-facebook:hover, .btn-facebook:focus, .btn-facebook.focus {
    color: #fff;
}
/*LOGIN PAGE END*/

/*MY ACCOUNT STRAT*/
.menu-list li{
    width: 100%;
    float:left;
    background: #fff;
}
.menu-list li a{
    color: #000;
    line-height: 35px;
}
.sidebar{
    min-height: 750px !important;
    background: #fff;
    padding: 0;
}
.body-content{
    margin-top: 10px;
}
.list-group-item{
    padding: 0;
}
li.list-group-item.active,li.list-group-item.active:hover, li.list-group-item.active:focus{
    background-color: #fff;
    border-color: #ddd;
   /* border-left: 3px solid #FF8800;*/
    color: #000;
}
.nav-justified{
    width: 100%;
}
.spnnn{font-size:12px; font-weight:bold}
.md-tb{
    width: 100%;
}
.div-card{
    border: 1px solid #ddd;
    height:  227px;
    -webkit-box-shadow: 0 0 5px 2px #ddd;
    -moz-box-shadow: 0 0 5px 2px #ddd;
    box-shadow: 0 0 5px 2px #ddd;
}
.div-card-header{
    min-height: 35px;
    background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0%, rgba(0, 0, 0, 0.1) 100%);
}
.div-card h1,.div-card p{
    color:  #000000;
}
.mt-50{
    margin-top: 25px;
    margin-bottom: 0;
}

.mt-auto{
    margin: auto;display: block;
}
.profile{
    background: #fff;
    padding: 0 60px;
}
.profileH3{
    border-bottom: 2px solid #018392;
    padding: 10px 0;
    margin-top: 0;
}
.uiTabs .nav-tabs.nav-justified >.sidebar  .active > a, .uiTabs .nav-tabs.nav-justified > .active > a:hover, .uiTabs .nav-tabs.nav-justified > .active > a:focus {
     /*border: none!important;
     background: #018392;
     cursor: pointer;*/
     border: none;
     background: #fff;
     cursor: pointer;
     color: #000!important;

 }
.uiTabs ul.nav-justified li.active,.uiTabs ul.nav-justified li:hover{
    border-bottom: 1px solid #000;
}
.sidebar ul li.active,.sidebar ul li:hover{
    background: #ddd;
}
.sidebar .nav-tabs.nav-justified >.sidebar  .active > a, .sidebar .nav-tabs.nav-justified > .active > a:hover, .sidebar .nav-tabs.nav-justified > .active > a:focus {
    /*border: none!important;
    background: #018392;
    cursor: pointer;*/
    border: none;
    background: #fff;
    cursor: pointer;
    color: #000!important;

}
.nav-tabs.nav-justified > .active > a, .nav-tabs.nav-justified > .active > a:hover, .nav-tabs.nav-justified > .active > a:focus {
    border: none!important;
    background: #018392;
    cursor: pointer;


}
.uiTabs .nav-tabs.nav-justified > .active > a,.uiTabs .nav-tabs.nav-justified > .active > a:hover,.uiTabs .nav-tabs.nav-justified > .active > a:focus {

    border-bottom: 2px solid #000;
}
.fs-24{
    font-size: 24px;
}
.basicF{
    font-weight: normal!important;
}
.sidebar .nav-tabs.nav-justified > li > a {
    /*border: none!important;
    border-radius: 0!important;
    background: #31acbc;
    color: #fff!important;
    cursor: pointer;*/
     border: none;
    border-radius: 0!important;
    background: #fff;
    color: #000!important;
    cursor: pointer;


}
.borderL{
    border-left:1px solid #000;
}
.radius0{
    border-radius: 0!important;
}
.billH{
    margin-bottom: 0;
    width: 100%;
    /*padding: 6px 12px;*/
    font-size: 14px;
    font-weight: normal;
    border: 1px solid transparent;
    line-height: 1.42857143;
}
.uiTabs .nav-tabs.nav-justified > li > a {
    border: none;
    border-radius: 0!important;
    background: #fff;
    color: #000!important;
    cursor: pointer;


}
.nav-tabs.nav-justified > li > a {
    border: none!important;
    border-radius: 0!important;
    background: #31acbc;
    color: #fff!important;
    cursor: pointer;
}
.nav-tabs.nav-justified > li  {
  /*  padding: 1px;*/

}
.uiTabs .nav > li > a:hover,.uiTabs .nav > li > a:focus {
    text-decoration: none;
    /*background: #018392;*/
    border-bottom: 2px solid #000;
}
.nav.menu-list > li > a:hover, .nav.menu-list > li > a:focus {
    text-decoration: none;
    background: transparent;
    cursor: pointer;
}
.nav.menu-list > li:hover, .nav.menu-list > li:focus,.nav.menu-list > li.active{
    text-decoration: none;
    background: transparent;
    border-left: 6px solid #FF8800;
    cursor: pointer;
}
.nav.menu-list > li{
   /* border-left: 3px solid #fff;*/
   /* padding:10px 15px;*/
    padding: 17.7px 15px;
}
.catImage{
    float: none!important;
    margin-right: 0!important;
}
.border1{
    border:1px solid #000;
}
li .tabHead{
    border-bottom: 2px solid transparent;
}
li.active .tabHead{
    padding:5px 0;
    border-bottom: 2px solid #fff;
}
#first{
    border: 1px solid #018392;
}
.profileEditForm{
    padding: 37px 74px;
}
.profileEditForm .form-group{
    margin-left: 0!important;
    margin-right: 0!important;
}
.profileEditForm .form-control{
    border-top: none!important;
    border-left: none!important;
    border-right: none!important;
    border-bottom: 1px solid #000;
    box-shadow: none!important;
    border-radius: 0;

}
.addressEditForm .form-group{
    margin-left: 0!important;
    margin-right: 0!important;
    margin-bottom: 0!important;
}
.addressEditForm .form-control{
    border-top: none!important;
    border-left: none!important;
    border-right: none!important;
    border-bottom: 1px solid #ddd;
    box-shadow: none!important;
    border-radius: 0;

}
.defaultForm{
    padding: 37px 74px;
}
.defaultForm .form-group{
    margin-left: 0!important;
    margin-right: 0!important;
}
.defaultForm .form-control{
    border-top: none!important;
    border-left: none!important;
    border-right: none!important;
    border-bottom: 1px solid #000;
    box-shadow: none!important;
    border-radius: 0;

}

a.btn{
    color: #fff!important;
}
.mtb-5{
    margin-top:5px;
    margin-bottom: 5px;
}
.cph{
   background: #018392;
    color: #fff;
    margin-top:0;
    padding:8px;
;
}
.passChange{
    border: 1px solid #018392;

}
.colorWhite{
    color: #fff!important;
}
.track{
    border: 1px solid #018392;
}
.mtb-0{
    margin-top:0!important;
    margin-bottom: 0!important;
}

.pdtb-30{
    padding-top:30px;
    padding-bottom: 30px;
}
.borderRight{
    border-right:2px solid #ddd;
}
.pdt-50{
    padding-top: 50px;

}
.mt-6{
    margin-top:6px;
}
.navbar-brand {
    float: left;
    height: 50px;
    padding: 0px 15px 15px 15px!important;
    font-size: 18px;
    line-height: 20px;
    margin-bottom: 15px;!important;
}
.pdl-15{
    padding-left:15px;
}
.pdr-15{
    padding-right:15px;
}
.pdt-150{
    padding-top:150px;
}
.pdb-20{
    padding-bottom: 20px;
}
.mt-0{
    margin-top:0;
}
/*MY ACCOUNT END*/


/*ORDER START*/

.nav-wizard li a {
    cursor: pointer;
}
.pdt-20{
    padding-top:20px;
}
.bs-example{
    padding: 20px;
}
.pdlr-5{
    padding-left: 5px;
    padding-right: 5px;
}
.serviceList li label{
    line-height: 60px;
    width: 100%;
    padding: 0 15px;

}
.width-100{
    width: 70px;
}

.serviceBox{
   /* border:1px solid #018392;*/
}
.pd-5{
    padding:5px;
}
.serviceSec{
    /*display: table;*/
}
.knowSerList input[type="checkbox"] + span:before {
    border: none!important;
    content: ""!important;
    display: inline-block!important;
    font: 16px/1em sans-serif!important;
    height: 16px!important;
    margin: 0 .25em 0 0!important;
    padding: 0!important;
    vertical-align: top!important;
    width: 16px!important;
}
.knowSerList input[type="checkbox"]:checked + span:before {
    background: #fff!important;
    color: #fff!important;
    content: ""!important;
    text-align: center!important;
}
input[type="checkbox"] {
    display: none;
}
#step2 input[type="radio"] {
    display: none;
}
input[type="checkbox"] + span:before {
    border: 1px solid #FF8800!important;
    content: "\00a0"!important;
    display: inline-block!important;
    font: 16px/1em sans-serif!important;
    height: 16px!important;
    margin: 0 .25em 0 0!important;
    padding: 0!important;
    vertical-align: top!important;
    width: 16px!important;
}
input[type="checkbox"]:checked + span:before {
    background: #FF8800!important;
    color: #Fff!important;
    content: "\2713"!important;
    text-align: center!important;
}
.fullOrder{
    border:1px solid #018392;
}
.confirmationBox{
    border:1px solid #018392;
    min-height: 50vh;
}
input[type="checkbox"]:checked + span:after {
    font-weight: bold!important;
}
.pdl-25{
    padding-left: 25px;;
}
.hvr:hover{
    cursor: pointer;
}
.pdt-85{
    padding-top: 85px;
}
#step2 input[type="radio"] + span:before {
    border: 1px solid #FF8800!important;
    content: "\00a0"!important;
    display: inline-block!important;
    font: 16px/1em sans-serif!important;
    height: 16px!important;
    margin: 0 .5em 0 0!important;
    padding: 0!important;
    vertical-align: top!important;
    width: 16px!important;
}
#step2 input[type="radio"]:checked + span:before {
    background: #fff!important;
    color: #FF8800!important;
    content: "\2713"!important;
    text-align: center!important;
}
input[type="radio"]:checked + span:after {
    font-weight: bold!important;
}
.serviceList input[type="checkbox"] + span:before {
    margin: 22px .25em 0 0!important;
}
.fs-18{
    font-size: 18px;
}
.fntn{
    font-weight: normal!important;
    line-height: 33px;
}
.ttl img{
    float: left;
    width: 65px;
    height: 65px;
    border-radius: 50%;
}


.tabs-left{
    border-bottom: none;
    padding-top: 2px;
}
.tabs-left {
    border-right: 1px solid #ddd;
}

.tabs-left>li {
    float: none;
    margin-bottom: 2px;
}
.tabs-left>li {
    margin-right: -1px;
}
.tabs-left>li.active>a,
.tabs-left>li.active>a:hover,
.tabs-left>li.active>a:focus {
    border-bottom-color: #ddd;
    border-right-color: transparent;
}
.tabs-left>li>a {
    border-radius: 4px 0 0 4px;
    margin-right: 0;
    display:block;

}
.knowSerList li.active{
   /* border-left: 3px solid #FF8800;*/
}
.knowSerList li{
    border-left: 3px solid #fff;
}
.nav-tabs li a{
    cursor: pointer!important;
    border: none;
}
.knowSerList li a{
    background: #fff!important;
    border: none;
}
.knowSerList > li.active > a, .knowSerList > li.active > a:hover, .knowSerList > li.active > a:focus {
    border: none!important;
}
.knowSerList li a:hover{
    background: #fff!important;
    border: none;
}
.knowSerList li.active a:hover{
    border: none;
}
.nav-tabs li a label{
    cursor: pointer!important;
}
/*ORDER END*/


/*Timer Start Here*/
.fonts-17{
    font-size: 17px!important;
}
.progress-wrapper {
    position: relative;
    margin: 2px auto;
    font-size: 21px;
}

/*.progress-wrapper path {
    stroke: #ff8800 !important;
}*/
.cutCs{
    line-height: 35px;
    color: #ff8800;
    font-size: 20px;
}
.couponCs:hover,.couponCs:focus{
    background-color: #018392!important;
     border-color: #018392!important;
    cursor: default;
}

.pdt-40{
    padding-top:40px;
}
.rightSign{
    position: absolute;
    right: 0px;
    top: 45%;
    display: none;
}
.headingLineUp:before{
    content: "";
    width: 40px;
    height: 2px;
    background: #47cbe5;
    position: absolute;
    left: 48%;
    top: 10%;
}
.pdb-50{
    padding-bottom: 50px;
}
.pos-r{
    position: relative;
}
.progress {
    position: absolute;
    width: 100%;
    height: 100% !important;
    line-height: 6em;
    font-size: 1em;
    text-align: center;
    font-weight: 100;
    background-color: #fff !important;
    box-shadow: none !important;
}

.round-progress-wrapper {
    text-align: center;
    margin-bottom: 25px
}

.countdown-container {
    position: relative;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    transform: translateY(-50%);
}
.clock-item .inner {
    height: 0px;
    padding-bottom: 100%;
    position: relative;
    width: 100%;
}
.clock-canvas {
    background-color: rgba(255, 255, 255, .1);
    border-radius: 50%;
    height: 0px;
    padding-bottom: 100%;
}
.text {
    color: #fff;
    font-size: 30px;
    font-weight: bold;
    margin-top: -50px;
    position: absolute;
    top: 50%;
    text-align: center;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 1);
    width: 100%;
}
.text .val {
    font-size: 50px;
}
.text .type-time {
    font-size: 20px;
}
@media (min-width: 768px) and (max-width: 991px) {
    .clock-item {
        margin-bottom: 30px;
    }
}
@media (max-width: 767px) {
    .clock-item {
        margin: 0px 30px 30px 30px;
    }
}
/*TIMER ENDS HERE*/




/*TIME SLOT START*/

.minus,.plus{
    cursor: pointer;
}
.mgr-5{
    margin-right: 5px;
}

.minus{
    margin-right: 3px;
}
.plus{
    margin-left: 3px;
}
.pd-10{
    padding:10px!important;
}
.bucket{
    border: 1px solid #018392;
}
.pickup_time, .delivery_time{
    float: left;
    height: auto;
}
.date_container{
    width: 86%;
    margin-left: auto;
    margin-right: auto;
    height: 50px;
    background: #E4E2E2;
    margin-top: 30px;
    color: #333;
    border: 1px solid #ccc;
    border-bottom: none;
    -webkit-border-top-left-radius: 3px;
    -webkit-border-top-right-radius: 3px;
    -moz-border-radius-topleft: 3px;
    -moz-border-radius-topright: 3px;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
}

.date_container li{
    list-style: none;
    width: 14%;
    float: left;
    padding-top: 7px;
    height: 45px;
    margin-top: 3px;
    text-align: center;
    font-size: 14px;
    cursor: pointer;
}
.date_container li:hover{
    background-color: #F9F9F9;
}
.service{
    display: block;
}
.pickup_time h4, .delivery_time h4{
    text-align: center;
    font-weight: 500;
    margin-top: 40px;
    color: #018392;
}
.pickup_time{
    border-right: 1px solid #ccc;
}
.slots_container{
    width: 86%;
    height: auto;
    overflow: auto;
    border: 1px solid #ccc;
    border-top: none;
    margin-left: auto;
    margin-right: auto;
    padding: 20px 0;
    -webkit-border-bottom-left-radius: 3px;
    -webkit-border-bottom-right-radius: 3px;
    -moz-border-radius-bottomleft: 3px;
    -moz-border-radius-bottomright: 3px;
    border-bottom-left-radius: 3px;
    border-bottom-right-radius: 3px;
}

.slots_container li {
    width: 50%;
    float: left;
    list-style: none;
}
.slots_container li div{
    width: 130px;
    margin: 0 auto;
    padding: 23px 10px;
    border: 1px solid #ccc;
    margin-top: 10px;
    border-radius: 2px;
    background: #FDFDFD;
    cursor: pointer;
    /* float: left; */
}
.slots_container li div:hover{
    border-color: #018392;
}
.active_date{
    background-color: #F9F9F9;
}
.check_mark{
    position: absolute;
    margin-left: -27px;
    margin-top: -17px;
    display: none;
    background: white;
    border-radius: 14px;
    color: #018392;
    width: 17px;
    height: 17px;
}
.active_slot{
    background: #018392!important;
    color: white!important;
}
.active_slot .check_mark{
    display: block;
    font-size: 22px;
}
.timing_cnt_btn{
    margin-top: 30px;
    margin-left: 45.5%;
}


.inactive_slot{
    text-decoration: line-through;
    background: rgb(195, 195, 195)!important;
    cursor: default!important;
    opacity: 0.5;
}
.inactive_slot:hover{
    border-color: #ccc!important;
}
.pickup_slot_error, .delivery_slot_error{
    text-align: center;
}

/*TIME SLOT END*/
.cp .input-group .form-control {
    /*width: initial!important;*/

}
.sidebar ul li a{
    color: #000!important;
}
.nav-wizard a{
    color: #000;
}
ul.nav-wizard .active ~ li a, ul.nav-wizard .active ~ li a:active, ul.nav-wizard .active ~ li a:visited, ul.nav-wizard .active ~ li a:focus {
    color: #000;
    background: #ededed;
}
#myTabContent{
    padding: 0 20px;
}
hr{
    border:none!important;
}

.input-group-addon{
    cursor: pointer;
}
.borderBottom{
    border-bottom: 3px solid #018392;
}
.pdb-6{
    padding-bottom: 6px;
}
#mycash img{
    width: 100%;
    height: 500px;
}
#invite img{
    width: 100%;
    height: 500px;
}
.shareLink{
    font-size: 22px!important;
    padding-top:10px;
    padding-bottom: 10px;

}
.shareLink a{
    color: #018392!important;
    padding-left: 10px;

}
.refer{
    padding: 9px 35px!important;
    border: 2px dashed #018392!important;
}
.orangeColor{
    color: #FF8800!important;
}
.orangeBackground{
    background: #FF8800!important;
    border-color: #ff8800!important;
}
.address{
   /* border: 1px solid #000;*/
    padding: 7px;
}
.address .form-group label{
    font-size: 13px;
}

.address .form-group input{
    font-size: 12px;
}
.pd-0{
    padding:0!important;
}
.pd-13{
    padding: 13px;
}
#howItWorks p{
    padding: 0 10px!important;
}
.modal-content{
    border-radius: 0!important;
}
.noBorder{
    border: none!important;
    height: 100vh;
}
/*#bs-example-navbar-collapse-1 ul li a{
    color: #000!important;
}*/
.navbar-default .navbar-nav > li > a {
    color: #000!important;
}
#bs-example-navbar-collapse-1 ul li.mn a:hover {
    border-bottom: 2px solid #000!important;
    color: #018392!important;
}

.modal-header{
    color: #fff!important;
    background:#018392 ;
    text-align: center;

}
img.img-responsive.how-img:hover {
   /* border-color: #018392;*/
    transition: 0.7s all;
}
.price-box img.img-responsive:hover {
    transition: .7s all;
    /*transform: scale(1.1);*/
}
.price-box:hover{
    box-shadow: 0 0 20px #ddd;
    transition: 0.5s all;
}
.links a i{
    color: #fff!important;
    font-size: 20px;
    padding-left: 10px;
}
.aboutText{
    text-align: justify;
}
.phoneNumber{
    color: #000;
    background: #ddd;
    padding: 7px 14px;
    border-radius: 16px;
 }
.mtb-15{
    margin-top: 15px;
    margin-bottom: 15px;
}
.sidebar .list-group-item{
    border:none;
    border-radius: 0;
}
.rateCard{
    max-height: 442px!important;
    min-height: 442px!important;
}
.sidebar{
    border-top: 0!important;
    border: 1px solid #000;
    /*border-left:none;
    border-bottom: none;
    border-right: none;*/
}
.uiTabs{
    /*border: 1px solid #018392;*/
   /* max-height: 392px;
    overflow-x: hidden;
    overflow-y: scroll;
    min-height: 392px;*/
}
/*.uiTabs::-webkit-scrollbar {
    width: 0!important;
    display:none!important;
}*/
.uiTabs .tab-content{
    max-height: 392px;
    overflow-x: hidden;
    overflow-y: scroll;
    min-height: 392px;
}
.eyeC{
    padding: 8px 12px;
    font-size: 14px;
    font-weight: normal;
    line-height: 1;
    color: #555;
    text-align: center;
    border-top: none!important;
    border-right: none!important;
     background-color: transparent!important;
    border-bottom: 1px solid #000!important;
     border-radius: 0!important;
}
.item-border{
    border-bottom: 1px solid #ddd;
    padding-bottom: 14px;
}
.border11{
    border:1px solid #018392;
}
.pdl-30{
    padding-left: 30px;
}
.pdr-30{
    padding-right: 30px;
}
.stepButton{
    margin-top: 10px;
    margin-bottom: 10px;
    float: left;
    margin-left: 10px;
}
ul.nav-wizard li {
    width: 25%;
    background: #018392;

}
ul.nav-wizard li a{
   color:#fff;

}
ul.nav-wizard li:after {

    border-left: 16px solid #018392;
}
/*ul.nav-wizard li:after {
    border-left: 16px solid #ff8800;
}*/
.pt img{
    width: 100px;
    height:100px;
}
.pdt-25{
    padding-top: 25px;
}
.pdb-80{
    padding-bottom: 80px;
}
.piclink i{
    color: #fff;
}
.fa-trash{
    color: #ff0000;
}
i{
    cursor: pointer;
}
.faqBox{
    padding: 20px;
    border: 1px solid #ddd;
    box-shadow: 0px 0px 6px #ccc;
    margin-top:5px;
    margin-bottom: 5px;
}
.ClassyCountdown-days{
    display: none!important;
}
.ClassyCountdown-hours{
    display: none!important;
}
.ClassyCountdown-minutes{
    display: none!important;
}
/*.ClassyCountdown-seconds canvas{
    width: 100px!important;
    height: 70px!important;
}*/
/*.ClassyCountdown-value{

    font-size: 20px!important;
    margin-top: -92px!important;
}*/

.mg-auto{
    margin:0 auto;
}
/*.ClassyCountdown-seconds canvas{
    height:90px!important;
    width: 82px!important;
}*/
.numberAbsl{
    position: absolute;
    top: 18px;
    right: 20px;
    border: 1px solid red;
    border-radius: 50%;
    background: red;
    padding: 2px;
}
.flex-nav-prev{
    display: none;
}
.flex-nav-next{
    display: none;
}
.flex-control-paging li a {
    background: #018392;

}
.flex-control-paging li a.flex-active {
    background: #FF8800;
}
.flex-control-paging li a:hover {
    background: #FF8800;
}
.imgAnim{
    transform: rotateY(180deg);
    transition: all 0.4s;
}
.animText1{
    color: #018392;
    transition: all 0.4s;
}
.animText2{
    margin-top: 30px!important;
    transition: all 0.4s;
}
img,p,div,h4{
    transition: all 0.4s;
}
.fd-right{
    position: fixed;
    top: 50%;
    right: -2%;
    color: #fff;
    background: #FF8800;
    z-index: 14;
    transform: rotate(90deg);
    padding: 14px;
    cursor: pointer;
}
.chooseUs .icon{
    font-size: 50px;
    line-height: 50px;
    color: #018392;
    position: absolute;
    top: 17%;
}
.pdl-60{
    padding-left:60px;
}
/*.icon-bright-lightbulb:before {
    content: "\e900";
}*/
.usTitle{
    font-family: "Rubik", sans-serif;
    font-size: 22px;
    line-height: 27px;
    padding: 10px 0 15px 0;
    transition: all 0.3s linear;
    -ms-transition: all 0.3s linear;
    -webkit-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;
    color: #454545;
}
.serviceOverlay,.points{
    height: 0%;
    top:0;
    transition: all 0.4s;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;

}
.serviceHoverText{
    display: none;
    height: 0!important;
    color: #fff!important;
    transition: all 0.4s;
}
.lh-33{
    line-height: 33px;
    color: #fff;
}
.price-box:hover .serviceOverlay{
    height: 100%;
    width:100%;
    background: #018392;
    top: 0;
    left: 0;
    transition: height 0.4s;
}
.points{
    top: -100%;
    transition: all 0.3s;
}
.price-box:hover .points{
    height: 100%;
    width:100%;
    background: transparent;
    top: 0%;
    left: 0;
    transition: all 0.3s;
}
.price-box:hover .serviceHoverText{
    display: block;
    height: 100%;
    transition: all 0.4s;
    padding-top: 25%;
}
.spinner {
    position: fixed;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    z-index: 9999;
    background: url("../img/select2-spinner.gif") center no-repeat #fff;

}
.menuF li a{
    /*font-size: 17px!important;*/
}
.close{
    color: #fff!important;
    opacity: 1!important;
}

.mr-10{
    margin-right: 10px;
}

ul.nav-wizard li.active:after {
    border-left: 16px solid #ff8800!important;
}
/*ul.nav-wizard li:after {
    border-left: 16px solid #018392!important;
}*/
ul.nav-wizard li.active a, ul.nav-wizard li.active a:active, ul.nav-wizard li.active a:visited, ul.nav-wizard li.active a:focus {
    color: #fff!important;
    background: #ff8800!important;
}
ul.nav-wizard li.active {
    color: #fff!important;
    background: #ff8800!important;
}
ul.nav-wizard li:before {
    border-left: 16px solid #000!important;
}
ul.nav-wizard {
    border: 1px solid #000!important;
}
.dropdown-menu > li > a {
    padding: 10px 20px!important;
}
input[type=radio] {
    display: none;
}
.sudoradio:before {
    content: "";
    display: inline-block;
    width: 22px;
    height: 22px;
    margin-right: 8px;
    position: absolute;
    left: -1px;
    bottom: -3px;
    border: 3px solid #018392;
    background-color: #fff;
    /* box-shadow: inset 0px 2px 3px 0px rgba(255, 136, 0, 0.3), 0px 1px 0px 0px #ff8800; */
    background-color: white;
}
input[type=radio]:checked + .sudoradio:before {
    content: "\2022";
    color: #ff8800;
    font-size: 39px;
    text-align: center;
    line-height: 17px;
    /* background: #ff8800; */
    border-color: #ff8800;
    margin: 0;
}
.sudoradio:before {
    border-radius: 11px;
}
.sudoradio {
    display: inline-block;
    cursor: pointer;
    position: relative;
    padding-left: 25px;
    margin-right: 15px;
    font-size: 13px;
}
.serviceOverlay img{
    width: 100%;
    height: 100%;
    opacity: 0.2;
    overflow: hidden;

}
.serviceHoverText p{
    padding-top:4px;
    padding-bottom: 4px;
    color: #fff;
    font-size: 17px;
}
body{
    -webkit-user-select: none!important;
    -moz-user-select: none!important;
    -ms-user-select: none!important;
}
.cardL{
    padding: 20px 20px 0px 20px;
    border: 1px solid #ddd;
    margin: 12px 0;
    min-height: 113px;
}
.editC{
    position: absolute;
    top: 8%;
    right: 3%;
}
.btn:focus, .btn:visited:focus {
    outline: none;
}
.serviceCard{
    border: 1px solid #018392;
    padding: 17px;
    margin: 12px 0;
}

#header_placeholder {
    height:91px;
    width:100%;
    display:none;
}
.homepage-text-animate{
    color: #FFF;
    font-size: 18px;
    text-align: center;
    display: block;
    text-shadow: 0 0 1px #000;
}
.homepage-text-animate > span{
    display: block;
    width: 100%;
}